#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fdo-notify
version:              0.3.1
visibility:           public
id:                   fdo-notify-0.3.1-GI12YcXtB1F5VT3PZlNdL2
key:                  fdo-notify-0.3.1-GI12YcXtB1F5VT3PZlNdL2
license:              BSD-3-Clause
maintainer:           max.rabkin@gmail.com
author:               Max Rabkin
homepage:             http://bitbucket.org/taejo/fdo-notify/
synopsis:             Desktop Notifications client
description:
    A library for issuing notifications using FreeDesktop.org'\''s Desktop
    Notifications protcol. This protocol is supported by services such
    as Ubuntu'\''s NotifyOSD.

category:             Desktop
abi:                  413f1b85ba3bdfa6950bde5a732ca4da
exposed:              True
exposed-modules:      DBus.Notify
import-dirs:          /usr/lib/ghc-9.2.8/site-local/fdo-notify-0.3.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/fdo-notify-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fdo-notify
hs-libraries:         HSfdo-notify-0.3.1-GI12YcXtB1F5VT3PZlNdL2
depends:
    base-4.16.4.0 containers-0.6.5.1 dbus-1.3.1-BrKKY5VYA7cH3TkxTOpEG4

haddock-interfaces:   /usr/share/doc/haskell-fdo-notify/html/fdo-notify.haddock
haddock-html:         /usr/share/doc/haskell-fdo-notify/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

